Bug 119640 - I upgraded to kernel-2.6.4-1.298 from kernel-2.6.3-2.1.253.2.1 and my USB thumb drive fails to mount now.
Summary: I upgraded to kernel-2.6.4-1.298 from kernel-2.6.3-2.1.253.2.1 and my USB thu...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-31 23:30 UTC by shane nuessler
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 23:37:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shane nuessler 2004-03-31 23:30:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
I upgraded to kernel-2.6.4-1.298 from kernel-2.6.3-2.1.253.2.1 and my
USB thumb drive fails to mount now.

The message says /dev/sda1 is not a valid device. Also, the thumb
drive internal LED fails to light up when inserted with
kernel-2.6.4-1.298. But under kernel-2.6.3-2.1.253.2.1 it lights up
straight away even before a mount.

Version-Release number of selected component (if applicable):
kernel-2.6.4-1.298

How reproducible:
Always

Steps to Reproduce:
1.try to mount /dev/sda1 under kernel-2.6.4-1.298
2.
3.
    

Actual Results:  get an error

Expected Results:  mount the thumb drive

Additional info:

Comment 1 shane nuessler 2004-04-01 23:29:02 UTC
This now works again with the upgrade to kernel kernel-2.6.4-1.300.

Comment 2 Pete Zaitcev 2004-04-06 20:45:41 UTC
Please close, then.



Note You need to log in before you can comment on or make changes to this bug.